2006年12月07日

[Gentoo] emerge eclipse-sdk

Javaで開発するときに必須と思われるEclipseを入れる。

普通にインストールすると、stable版の3.0をインストールしやがるので、testing版をインストールする設定をする。
(3.0をインストールしてみたが、SunJava5.0が使えなかった)

詳しくは、[Gentoo] ACCEPT_KEYWORDSを参照。

設定をしたら、
#emerge eclipse-sdk

これで、バージョン3.2がインストールされるはず。
タグ:Gentoo Eclipse
posted by yu at 01:47 | Comment(0) | TrackBack(0) | X40/Linux計画
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]


この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。